Cancel assistant run
POST
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidrun_id*Run IdFormat
uuidSuccessful Response
application/json- response
assistant_message_id*|nullcache_hit*Cache Hitcompleted_at*|nullcontext_snapshot_id*|nullconversation_id*Conversation IdFormat
uuidcreated_at*Created AtFormat
date-timeerror_code*string|nullid*IdFormat
uuidroute*string|nullskill_id?string|nullspecialist*string|nullstarted_at*|nullstatus*Statususer_message_id*User Message IdFormat
uuidcurl -X POST 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/assistant/runs/497f6eca-6276-4993-bfeb-53cbbbba6f08/cancel'Example Response
{ "assistant_message_id": "bb34c082-20a7-446a-a2d9-976d65d15191", "cache_hit": true, "completed_at": "2019-08-24T14:15:22Z", "context_snapshot_id": "975da57c-75b7-414d-8086-534aa86baded", "conversation_id": "cc71b11a-25cd-4c2d-9950-df2cc38e3407", "created_at": "2019-08-24T14:15:22Z", "error_code": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "route": "string", "skill_id": "string", "specialist": "string", "started_at": "2019-08-24T14:15:22Z", "status": "string", "user_message_id": "1798585b-bc85-46b6-801b-ecb7c9ceed07"}